本文へスキップ
Sursa Developers

オブジェクト

QuestionRow

回答付きの保存済みの質問(GET /v1/questions/{id})。

フィールド

  • idinteger必須
  • org_idinteger必須
  • user_idinteger | null必須
  • collection_idinteger | null必須
  • questionstring必須
  • answerstring | null必須
  • sourcesarray of QuestionSourceSlim必須
  • timingsTimings必須
  • feedbackinteger | null必須
  • feedback_notestring | null必須
  • created_atstring (date-time)必須
  • datasetsarray of Dataset必須
  • partsarray of CardPart | null必須
  • view_asViewAs | null必須
  • conversation_idstring | null必須
  • payloadQuestionPayload必須
  • chartsarray of ChartSpec必須
  • answer_idstring | null

    回答オブジェクト。古い質問ではnull。

使用箇所